package W08H01_UsingExceptions;

import java.io.File;
import java.io.FileNotFoundException;
import java.io.FileReader;

public class ExceptionFileNotFound {

    public static void llegirFitxer() throws FileNotFoundException {
        File file = new File("noExisto.txt");
        FileReader fr = new FileReader(file); // Aqui se produce el trow
    }

    public static void main(String[] args) throws FileNotFoundException {
        llegirFitxer();
    }
}
